<div id="footer"><small><a href="https://www.sevre-nantaise.com/outil-niveaux" title="Un outil open source créé par l'EPTB Sèvre Nantaise" target="_blank">Niv'eaux - EPTB Sèvre Nantaise</a></small></div>